 /* 검색바 */
.search {
  display: flex;
  justify-content: flex-end;
}

.search form {
  display: flex;
  width: 520px;
  height: 60px;
  border:1px solid #B3B3B3;
  border-radius: 100px;
  overflow: hidden;
}

.search .search-select {
  width: 160px;
  height: 100%;
}

.search .search-input {
  position: relative;
  width: calc(100% - 160px);
  height: 100%;
  padding-right: 80px;
}

.search select {
  width: 100%;
  height: 100%;
  padding: 0px 30px;
  font-size: 1.8rem;
  background: url('/asset/img/common/sch_select.png') no-repeat right 30px center;
}

.search input {
  width: 100%;
  height: 100%;
  padding: 0px 30px;
  font-size: 1.8rem;
}

.search button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top:50%;
  right: 10px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: #F5F5F5 url('/asset/img/common/sch_search.png') no-repeat center;
  border-radius: 50%;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .search select{
    font-size: 1.6rem;
    padding: 0 15px;
  }
  .search form{height: 50px;}
  .search .search-select{
    width: 130px;
  }
  .search .search-input{
    width: calc(100% - 130px);
  }
  .search .search-input{
    padding-right: 50px;
  }
}
@media screen and (max-width:576px) {
.search select{
  font-size: 1.4rem;
}
}


/* 페이지네이션 */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}

.pagination a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width:40px;
  height:40px;
	margin:0px 5px;
	border-radius:50%;
  background-repeat:no-repeat;
  background-position:center;
  background-color:transparent;
  text-align: center;
  font-size:2rem;
  transition:all ease-out .15s;
}

.pagination a:not(.current) {
  cursor:pointer;
}

.pagination a.current {
	font-weight:700;
  background-color: #f5f5f5;
}

/* .pagination a.pagination-prev,
.pagination a.pagination-next {
  background-color: #f5f5f5;
} */

.pagination a.pagination-prev {
  background-image: url('/asset/img/bbs/page_btn_prev.png');
}

.pagination a.pagination-next {
  background-image: url('/asset/img/bbs/page_btn_next.png');
}

@media screen and (max-width:1200px) {
  .pagination a {
    font-size: 1.6rem;
  }
}
@media screen and (max-width:1024px) {
  .pagination {
    margin-top: 60px;
  }

  .pagination a {
    width: 30px;
    height:30px;
    margin: 0px 4px;
  }
}
@media screen and (max-width:768px) {
  .pagination {
    margin-top: 40px;
  }

  .pagination a {
    font-size: 1.4rem;
  }
}
@media screen and (max-width:576px) {
  .pagination {
    margin-top:30px;
  }

  .pagination a {
    width:26px;
    height:26px;
    margin: 0px 2px;
    background-size: auto 8px;
    font-size: 1.4rem;
  }
}


/* 카테고리 탭메뉴 */
.bbs-category {
  max-width:565px;
  width: 100%;
  margin: 0 auto 60px;
}

.bbs-category.mw100 {
  max-width: 100%;
}

.bbs-category ul {
  display: flex;
  gap:10px;
  padding: 10px;
  background: #E5F5F5;
  border-radius: 100px;
}

.bbs-category li {
  flex:1 1;
}

.bbs-category a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 45px;
  border-radius: 100px;
  background: #fff;
  font-size: 1.8rem;
  transition: all .3s ease;
}

.bbs-category li.on a {
  font-weight: 700;
  color:#fff;
  background: #00A19A;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {
.bbs-category a{
  font-size: 1.4rem;
  height: 30px;
}
}


/* 게시판 상세 - 기본형 */
.bbs-basic-view {
  border-top: 3px solid #00A19A;
}

.bbs-basic-view .bbs-view-head {
  padding: 40px 0px 20px;
  border-bottom: 1px solid #D9D9D9;
}

.bbs-basic-view .bbs-view-head .top {
  display: flex;
  align-items: center;
  gap:20px;
}

.bbs-basic-view .bbs-view-head .btm {
  display: flex;
  justify-content: flex-end;
}

.bbs-basic-view .bbs-view-head .cls {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding: 0px 12px;
  border-radius: 5px;
  background-color: #00A19A;
  font-size: 1.8rem;
  font-weight: 700;
  color:#fff;
}

.bbs-basic-view .bbs-view-head .dl {
  display: flex;
  gap:30px;
}

.bbs-basic-view .bbs-view-head dd {
  display: flex;
  align-items: center;
  gap:10px;
}

.bbs-basic-view .bbs-view-head i {
  display: block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bbs-basic-view .bbs-view-head i.icon01 {
  background-image: url('/asset/img/icon/ico_write.png');
}

.bbs-basic-view .bbs-view-head i.icon02 {
  background-image: url('/asset/img/icon/ico_data.png');
}

.bbs-basic-view .bbs-view-file {
  padding: 20px 0px;
}

.bbs-basic-view .bbs-view-file .file {
  padding: 20px;
  border-radius: 10px;
  background-color: #F5F5F5;
}

.bbs-basic-view .bbs-view-file .file a {
  display: flex;
  align-items: center;
  gap:10px;
}

.bbs-basic-view .bbs-view-file .file i {
  display: block;
  width: 20px;
  height:20px;
  background: url('/asset/img/icon/ico_file.png') no-repeat center / 20px auto;
}

.bbs-basic-view .bbs-view-file .file span {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: calc(100% - 30px);
}

.bbs-basic-view .bbs-view-area {
  min-height: 400px;
  padding: 20px 0px;
  border-bottom: 1px solid #D9D9D9;
}

.bbs-basic-view .bbs-view-nav {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 40px;
}

.bbs-basic-view .bbs-view-nav .nav-prev,
.bbs-basic-view .bbs-view-nav .nav-next {
  max-width: 430px;
  width: 100%;
}

.bbs-basic-view .bbs-view-nav .nav-prev i,
.bbs-basic-view .bbs-view-nav .nav-next i {
  display: inline-block;
  width: 34px;
  height: 16px;
  background-repeat: no-repeat;
}

.bbs-basic-view .bbs-view-nav .nav-prev i {
  background-position:left center;
  background-image: url('/asset/img/common/nav_prev.png');
}

.bbs-basic-view .bbs-view-nav .nav-next i {
  background-position:right center;
  background-image: url('/asset/img/common/nav_next.png');
}

.bbs-basic-view .bbs-view-nav .nav-prev span,
.bbs-basic-view .bbs-view-nav .nav-next span {
  display: block;
  margin: 20px 0px;
}

.bbs-basic-view .bbs-view-nav .nav-prev p,
.bbs-basic-view .bbs-view-nav .nav-next p {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
	overflow: hidden;
  white-space: nowrap;
}

.bbs-basic-view .bbs-view-nav .nav-prev {
  left: 0;
}

.bbs-basic-view .bbs-view-nav .nav-next {
  right: 0;
  text-align: right;
}

.bbs-basic-view .bbs-view-nav .nav-back {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 70px;
  margin: 0 auto;
  background-color: #00A19A;
  border-radius: 10px;
  font-size: 2rem;
  font-weight: 700;
  color:#fff;
}

.bbs-basic-view .bbs-view-nav:not(.sol) .nav-back {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

.bbs-basic-view .bbs-view-comment {
  margin-top: 100px;
}

.bbs-basic-view .bbs-view-comment.mt-60{
  margin-top:60px;
}

.bbs-basic-view .bbs-view-comment .comment-title {
  display: flex;
  align-items: center;
  gap:10px;
}

.bbs-basic-view .bbs-view-comment .comment-title i {
  display: block;
  width:30px;
  height: 30px;
  background: url('/asset/img/icon/ico_comment.png') no-repeat center / cover;
}
.bbs-basic-view .bbs-view-comment .comment-title i.commet02{
  width: 24px;
  height: 21px;
  background-image: url('/asset/img/icon/ico_comment02.png');
}

.bbs-basic-view .bbs-view-comment .comment-textarea {
  height: 240px;
  background-color: #F5F5F5;
  border-radius: 10px; 
  overflow-y: auto;
}

.bbs-basic-view .bbs-view-comment .comment-textarea .textarea {
  width: 100%;
  padding: 30px;
}

.bbs-basic-view .bbs-view-comment .comment-textarea .textarea p {
  font-size: 1.8rem;
}

@media screen and (max-width:1200px) {
  .bbs-basic-view .bbs-view-nav .nav-prev,
  .bbs-basic-view .bbs-view-nav .nav-next{width: 50%;}

  .bbs-basic-view .bbs-view-nav{flex-wrap: wrap;}
  .bbs-basic-view .bbs-view-nav:not(.sol) .nav-back{
    position: unset; transform: none;
    order: 3;
    margin-top: 30px;
  }
  .bbs-basic-view .bbs-view-comment{
    margin-top: 50px;
  }
  }
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .bbs-basic-view .bbs-view-head{
    padding: 20px 0 10px;
  }

  .bbs-basic-view .bbs-view-nav .nav-back{
    height: 50px;
    font-size: 1.8rem;
  }
  .bbs-basic-view .bbs-view-comment .comment-textarea .textarea{
    padding: 15px;
  }
  .bbs-basic-view .bbs-view-comment{
    margin-top: 30px;
  }
  .bbs-basic-view .bbs-view-area{
    min-height: 250px;
  }
}
@media screen and (max-width:576px) {
  .bbs-basic-view .bbs-view-nav .nav-back,
  .bbs-basic-view .bbs-view-comment .comment-textarea .textarea p{
    font-size: 1.6rem;
  }
}


/* 게시판 문의 - 기본형 */
.bbs-basic-form .tit {
  position: relative;
  display: flex;
  align-items: center;
  gap:20px;
}

.bbs-basic-form .tit::before {
  content: "";
  display: block;
  width: 8px;
  height: 38px;
  background-color: #00A19A;
}

.bbs-basic-form .block {
  padding: 40px;
  background-color: #F5F5F5;
  border-radius: 20px;
}

.bbs-basic-form .table {
  display: flex;
  flex-wrap: wrap;
  gap:40px;
}

.bbs-basic-form .table .row {
  flex:1 1 calc(50% - 40px);
  max-width: 50%;
}

.bbs-basic-form .table .row.w33 {
  flex:1 1 calc(33.33% - 40px);
  max-width: 33.33%;
}

.bbs-basic-form .table .row.w50 {
  flex:1 1 calc(50.50% - 40px);
  max-width: 50.50%;
}

.bbs-basic-form .table .row.w100 {
  flex:1 1 calc(100% - 40px);
  max-width: 100%;
}

.bbs-basic-form .table input {
  width: 100%;
  height: 50px;
  padding: 0px 20px;
  border-radius: 10px;
  font-size: 1.8rem;
}

.bbs-basic-form .table select {
  width: 100%;
  height: 50px;
  padding: 0px 20px;
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  background-position:right 20px center;;
  background-image:url('/asset/img/icon/ico_select.png');
  border-radius: 10px;
  font-size: 1.8rem;
}

.bbs-basic-form .table textarea {
  display: block;
  resize: none;
  width: 100%;
  height:200px;
  padding:20px;
  border-radius: 10px;
  font-size: 1.8rem;
}

.bbs-basic-form .table .email-wrap,
.bbs-basic-form .table .tel-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.bbs-basic-form .table .email-wrap .box,
.bbs-basic-form .table .tel-wrap .box {
  width: 29.6%;
}

.bbs-basic-form .table .email-wrap span,
.bbs-basic-form .table .tel-wrap span {
  width: 6.25%;
}

.bbs-basic-form .table .addr-wrap{
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}

.bbs-basic-form .table .keyword-wrap {
  display: flex;
  flex-wrap: wrap;
  gap:10px;
}

.bbs-basic-form .table .addr-wrap .box {
  flex:1 1 calc(50% - 10px);
  max-width: 50%;
}


.bbs-basic-form .table .keyword-wrap .box {
  flex:1 1 calc(16.666% - 20px);
  max-width: 16.666%;
}


.bbs-basic-form .table .addr-wrap-search {
  position: relative;
  padding-right: 130px;
  border-radius: 10px;
  overflow: hidden;
}

.bbs-basic-form .table .addr-wrap-search input {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.bbs-basic-form .table .addr-wrap-search button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:0;
  right: 0;
  width: 130px;
  height: 100%;
  background-color: #E2E2E2;
  font-size: 1.8rem;
}

.bbs-basic-form .down-wrap {
  display: flex;
  flex-wrap: wrap;
  gap:10px;
}

.bbs-basic-form .down-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap:10px;
  height: 50px;
  padding:0px 20px;
  background-color: #fff;
  border-radius: 10px;
  font-size: 1.8rem;
  max-width: calc(33.333% - 6.666px);
  
}
.bbs-basic-form .down-btn .down-txt{
overflow: hidden;

    /* 2. 텍스트를 한 줄로 강제합니다. */
    white-space: nowrap;

    /* 3. 넘치는 텍스트에 줄임표(...)를 표시합니다. */
    text-overflow: ellipsis;

    /* 4. 블록 요소가 너비를 갖도록 설정합니다. (선택 사항이지만 안전을 위해 추가) */
    display: block;
    max-width: calc(100% - 45px);
    width: 100%;
}

.bbs-basic-form .down-btn::before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: url('/asset/img/icon/ico_dld02.png') no-repeat center / cover;
}

.bbs-basic-form .file-wrap {
  width: 49.24%;
}

.bbs-basic-form .file-wrap.w100{
  width: 100%;
}

.bbs-basic-form .file-wrap label {
  display: flex;
  align-items: center;
  position: relative;
  height: 50px;
  padding-right: 130px;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}

.bbs-basic-form .file-wrap input {
  position: absolute;
	top:0;
	left:0;
	width: 100%;
  height: 100%;
	opacity:0;
  cursor: pointer;
}

.bbs-basic-form .file-wrap span {
  display: block;
}

.bbs-basic-form .file-wrap span.file-holder {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
	overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding:0px 20px;
  font-size: 1.8rem;
} 

.bbs-basic-form .file-wrap span.file-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:0;
  right: 0;
  width: 130px;
  height: 100%;
  background-color: #E2E2E2;
  font-size: 1.8rem;
}

.bbs-basic-form .agree label {
  display: flex;
  align-items: center;
  position: relative;
  gap:10px;
}

.bbs-basic-form .agree input {
  position: absolute;
	top:0;
	left:0;
	width: 30%;
  height: 100%;
	opacity:0;
  cursor: pointer;
}

.bbs-basic-form .agree i {
  display: block;
  min-width: 30px;
  width: 30px;
  height: 30px;
  background: url('/asset/img/icon/ico_chk_off.png') no-repeat center / cover;
}

.bbs-basic-form .agree input:checked ~ i {
  background-image: url('/asset/img/icon/ico_chk02_on.png');
}

.bbs-basic-form .agree-textarea {
  display: none;
  margin-top: 40px;
}

.bbs-basic-form .agree-textarea-wrap {
  height: 140px;
  padding: 20px;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
}

.bbs-basic-form .btn-group {
  display: flex;
  justify-content: center;
  gap:20px;
}

.bbs-basic-form .btn-group .btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height:70px;
  border-radius: 10px;
  font-size: 2rem;
  font-weight: 700;
}

.bbs-basic-form .btn-group .btn01 {
  color:#fff;
  background-color: #00A19A;
}

.bbs-basic-form .btn-group .btn02 {
  background-color: #E2E2E2;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-basic-form .block{
    padding: 20px;
  }
}
@media screen and (max-width:768px) {
.bbs-basic-form .table .row.w50,
.bbs-basic-form .table .row.w33,
.bbs-basic-form .table .row{
  width: 100%;
  max-width: none;
  flex: none;
}
.bbs-basic-form .table{
  gap: 20px;
}

.bbs-basic-form .table .addr-wrap .box{
  flex: none;
  max-width: 100%;
  width: 100%;
}
.bbs-basic-form .file-wrap{
  width: 100%;
}
.bbs-basic-form .table .addr-wrap .box.m-none,
.bbs-basic-form .table .row.m-none{
  display: none;
}

.bbs-basic-form .table .keyword-wrap .box{
    flex: 1 1 calc(33.333% - 20px);
    max-width: 33.333%;
  }

  .bbs-basic-form .btn-group .btn{
    height: 50px;
    font-size: 1.8rem; 
  }

  .bbs-basic-form .tit{
    gap: 10px;
  }

  .bbs-basic-form .tit::before{
    width: 4px;
    height: 24px;
  }

  .bbs-basic-form .table select,
  .bbs-basic-form .table input,
  .bbs-basic-form .file-wrap span.file-btn{
    font-size: 1.6rem;
  }
  .bbs-basic-form .file-wrap span.file-btn{
    width: 80px;
  }
  .bbs-basic-form .file-wrap label{
    padding-right: 80px;
  }

  .bbs-basic-form .table .addr-wrap-search button{
    font-size: 1.6rem;
    width: 100px;
  }

  .bbs-basic-form .table .addr-wrap-search{
    padding-right: 100px;
  }
}
@media screen and (max-width:576px) {
  .bbs-basic-form .down-btn{
    max-width: 100%;
    width: 100%;
    font-size: 1.6rem;
    padding: 0 10px;
  }

  .bbs-basic-form .table select,
  .bbs-basic-form .table input,
  .bbs-basic-form .file-wrap span.file-btn,
  .bbs-basic-form .table .addr-wrap-search button{
    font-size: 1.4rem;
  }
}


/* 국가표준확산지원사업 - 사업참여현황 목록 */
.bbs-support .table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  border:1px solid #B3B3B3;
}

.bbs-support .table th, 
.bbs-support .table td {
  font-size: 1.8rem;
  border:1px solid #B3B3B3;
}

.bbs-support .table th {
  height: 40px;
  padding: 10px;
  background-color: #E5F5F5;
}

.bbs-support .table td {
  height: 60px;
  padding: 10px;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {
.bbs-support .table th, 
.bbs-support .table td{
  font-size: 1.4rem;
}
}


/* 사업신청 - 사업 신청하기 목록 */
.bbs-business .list {
  display: flex;
  flex-wrap: wrap;
  margin: -14px;
}

.bbs-business .list li {
  flex:1 1 33.33%;
  max-width: 33.33%;
  padding: 14px;
}

.bbs-business .list .card {
  position: relative;
}

.bbs-business .list .area {
  padding:50px;
  background-color: #E5F5F5;
  border-radius: 10px; 
}

.bbs-business .list .point {
  position: absolute;
  right:0;
  bottom:0;
  width: 70px;
  height: 70px;
}

.bbs-business .list .point span {
	display: block;
	background-color: transparent;
}

.bbs-business .list .point span:first-child {
	position: absolute;
	right:0px;
	bottom:0px;
	width:100%;
	height:100%;
	border-radius:50% 0 0 0;
	background-color: #fff;
}

.bbs-business .list .point span:first-child::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -10px;
	width: 10px;
	height: 10px;
	border-right: 1px solid #fff;
	box-sizing: content-box;
	background: radial-gradient(circle at 0 0, transparent 70%, #fff 71%);
}

.bbs-business .list .point span:first-child::after {
	content: "";
	position: absolute;
	top: -10px;
	right: 0;
	width: 10px;
	height: 10px;
	border-bottom: 1px solid #fff;
	box-sizing: content-box;
	background: radial-gradient(circle at 0 0, transparent 70%, #fff 71%);
}

.bbs-business .list .point span:last-child {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	width:55px;
	height:55px;
}

.bbs-business .list .point span:last-child::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #00A19A;
}

.bbs-business .list .point span:last-child::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/asset/img/sub/business/app/ico_arr.png') no-repeat center / auto 16px;
  transition:all .4s cubic-bezier(.25,.46,.45,.94);
}


.bbs-business .list .category {
  font-size: 2rem;
  font-weight:700;
  color:#00a19a;
  text-decoration: underline;
  text-underline-offset:8px;
  margin-bottom:30px;
}

.bbs-business .list .subject {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp:2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size:2.4rem;
  font-weight:700;
  line-height:34px;
  height:70px;
  margin-bottom:80px;
}

.bbs-business .list .info {
  font-size: 0px;
}

.bbs-business .list .info dd {
  display: flex;
  gap:20px;
}

.bbs-business .list .info dd:not(:last-child) {
  margin-bottom:10px;
}

.bbs-business .list .info .dot {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width:90px;
  height:30px;
  background: linear-gradient(90deg,rgba(0, 47, 135, 1) 0%, rgba(0, 161, 154, 1) 100%);
  border-radius:50px;
  font-size:1.6rem;
  font-weight:700;
  color:#fff;
}

.bbs-business .list .info .txt {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  width: calc(100% - 110px);
  font-size:1.8rem;
  line-height:30px;
}

.bbs-business .list .info .txt01 {
  -webkit-line-clamp:1;
}

.bbs-business .list .info .txt02 {
  -webkit-line-clamp:2;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-business .list li{
    flex: none;
    max-width: none;
    width: 50%;
  }
  .bbs-business .list .subject{
    margin-bottom: 40px;
  }
}
@media screen and (max-width:768px) {
  .bbs-business .list li{
    width: 100%;
  }
  .bbs-business .list .area{
    padding: 25px;
  }
  .bbs-business .list .subject{
    height: auto;
    font-size: 2rem;
    margin-bottom: 20px;
  }
  .bbs-business .list .info .txt{
    font-size: 1.6rem;
  }
}
@media screen and (max-width:576px) {

}


/* 사업신청 - 사업 신청하기 상세 */
.bbs-business-view .bbs-view-head {
  text-align: center;
  margin-bottom: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #A4A4A4;;
}

.bbs-business-view .bbs-view-head .category {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width:90px;
  height:30px;
  background: linear-gradient(90deg,rgba(0, 47, 135, 1) 0%, rgba(0, 161, 154, 1) 100%);
  border-radius:50px;
  font-size:1.6rem;
  font-weight:700;
  color:#fff;
}

.bbs-business-view .bbs-view-head .data {
  display: flex;
  justify-content: center;
  align-items: center;
  gap:10px;
}

.bbs-business-view .bbs-view-head .data::before {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  background: url('/asset/img/sub/business/app/ico_time.png') no-repeat center / cover;
}

.bbs-business-view .bbs-view-area .din {
  display: flex;
  justify-content: space-between;
}

.bbs-business-view .bbs-view-area .lt {
  width: 40%;
}

.bbs-business-view .bbs-view-area .rt {
  width: 54%; 
}

.bbs-business-view .bbs-view-area .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(660/567*100%);
  margin-bottom: 30px;
  border-radius:20px;
  overflow: hidden;
}

.bbs-business-view .bbs-view-area .img img {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-business-view .bbs-view-area .box {
  padding: 30px;
  background-color: #E5F5F5;
  border-radius: 20px;
}

.bbs-business-view .bbs-view-area .box dt {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #B3B3B3;
}

.bbs-business-view .bbs-view-area .box dd {
  display: flex;
  align-items: center;
}

.bbs-business-view .bbs-view-area .box dd:not(:last-child) {
  margin-bottom: 20px;
}

.bbs-business-view .bbs-view-area .box strong {
  position: relative;
  width: 115px;
  padding-left:40px;
}

.bbs-business-view .bbs-view-area .box i {
  display: block;
  position: absolute;
  top:50%;
  left: 0;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bbs-business-view .bbs-view-area .box i.icon01 {
  background-image: url('/asset/img/sub/business/app/ico_home.png');
}

.bbs-business-view .bbs-view-area .box i.icon02 {
  background-image: url('/asset/img/sub/business/app/ico_tel.png');
}

.bbs-business-view .bbs-view-area .box span {
  width: calc(100% - 115px);
}

.bbs-business-view .bbs-view-area .info dl {
  padding-left: 20px;
}

.bbs-business-view .bbs-view-area .info dl:not(:last-child) {
  padding-bottom: 30px;
}

.bbs-business-view .bbs-view-area .info dt {
  position: relative;
}

.bbs-business-view .bbs-view-area .info dt::before {
  content: "";
  display: block;
  position: absolute;
  top:50%;
  left: -20px;
  transform: translateY(-50%);
  width:8px;
  height: 8px;
  background-color: #00A19A;
}

.bbs-business-view .bbs-view-area .info .down-link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap:10px;
  height:50px;
  padding: 0px 20px;
  border-radius: 40px;
  background-color: #E5F5F5;
}

.bbs-business-view .bbs-view-area .info .down-link::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 26px;
  background: url('/asset/img/icon/ico_dld01.png') no-repeat center / cover;
}

.bbs-business-view .bbs-view-area .action {
  display: flex;
  gap:10px; 
}

.bbs-business-view .bbs-view-area .action .btn {
  flex:1 1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  border-radius: 10px;
  font-size: 2rem;
  transition:all .4s ease;
}

.bbs-business-view .bbs-view-area .action .btn01 {
  color:#fff;
  background-color: #00A19A;
}

.bbs-business-view .bbs-view-area .action .btn02 {
  background-color: #E5F5F5;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-business-view .bbs-view-area .din{
    flex-wrap: wrap;
    gap: 20px;
  }
  .bbs-business-view .bbs-view-area .lt,
  .bbs-business-view .bbs-view-area .rt{
    width: 100%;
  }
}
@media screen and (max-width:768px) {
.bbs-business-view .bbs-view-area .action .btn{
  height: 50px;
  font-size: 1.8rem;
}
}
@media screen and (max-width:576px) {
  .bbs-business-view .bbs-view-area .action .btn{
    font-size: 1.6rem;
  }
}


/* 사업신청 - 사업 신청하기 폼 */
.bbs-form-business .article01 p {
  display: flex;
  align-items: center;
  gap:10px;
}

.bbs-form-business .article01 .din {
  display: flex;
}

.bbs-form-business .article01 .lt {
  width: 330px;
}

.bbs-form-business .article01 .rt {
  position: relative;
  width: calc(100% - 330px);
  padding-left: 80px;
}

.bbs-form-business .article01 .rt::before {
  content: "";
  display: block;
  position: absolute;
  top:50%;
  left: 40px;
  transform: translateY(-50%);
  width: 1px;
  height: 100%;
  background-color: #B3B3B3;
}

.bbs-form-business .radio-wrap,
.bbs-form-business .check-wrap {
  display: flex;
  flex-wrap: wrap;
  gap:10px;
}

.bbs-form-business .radio-wrap li,
.bbs-form-business .check-wrap li {
  max-width: 150px;
  width: 100%;
}

.bbs-form-business .radio-wrap li.w50{
  max-width: 50%;
  flex:1 1 calc(50% - 5px)
}

.bbs-form-business .radio-wrap label,
.bbs-form-business .check-wrap label {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  gap:10px;
  width: 100%;
  height:50px;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.bbs-form-business .radio-wrap input,
.bbs-form-business .check-wrap input {
  position: absolute;
	top:0;
	left:0;
	width: 100%;
  height: 100%;
	opacity:0;
  cursor: pointer;
}

.bbs-form-business .radio-wrap i,
.bbs-form-business .check-wrap i {
  display: block;
  width: 30px;
  height: 30px;
  background: url('/asset/img/icon/ico_chk_off.png') no-repeat center / cover;
}

.bbs-form-business .radio-wrap span,
.bbs-form-business .check-wrap span {
  font-size:1.8rem;
}

.bbs-form-business .radio-wrap label.on,
.bbs-form-business .check-wrap label.on {
  background-color: #00A19A;
}

.bbs-form-business .radio-wrap input:checked ~ i,
.bbs-form-business .check-wrap input:checked ~ i {
  background-image: url('/asset/img/icon/ico_chk01_on.png');
}

.bbs-form-business .radio-wrap input:checked ~ span,
.bbs-form-business .check-wrap input:checked ~ span {
  color:#fff;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-form-business .article01 .din{
    flex-wrap: wrap;
    gap: 40px 0;
  }
  .bbs-form-business .article01 .lt,
  .bbs-form-business .article01 .rt{
    width: 100%;
  }

  .bbs-form-business .article01 .rt{
    padding-left: 0;
  }
  .bbs-form-business .article01 .rt:before{
    content: none;
  }
  
}
@media screen and (max-width:768px) {
  .bbs-form-business .radio-wrap span,
  .bbs-form-business .check-wrap span{
    font-size: 1.6rem;
  }
}
@media screen and (max-width:576px) {
  .bbs-form-business .radio-wrap span,
  .bbs-form-business .check-wrap span{
    font-size: 1.4rem;
  }
}


/* ICT 기자재성능시험접수 목록 */
.bbs-ict .table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  border-top: 2px solid #00A19A;
}

.bbs-ict .table th,
.bbs-ict .table td {
  padding: 10px;
  height: 60px;
  font-size: 1.8rem;
}

.bbs-ict .table th:not(:last-child),
.bbs-ict .table td:not(:last-child) {
  border-right:1px solid #B3B3B3;
}

.bbs-ict .table td {
  border-bottom: 1px solid #B3B3B3;
}

.bbs-ict .table td.subject {
  padding: 10px 30px;
}

.bbs-ict .table th {
  background-color:#E5F5F5 ;
}

.bbs-ict .table a {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
  overflow: hidden;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {
.bbs-ict .table th,
.bbs-ict .table td{
  font-size: 1.6rem;
}
}
@media screen and (max-width:576px) {

}


/* 알림 소식 - 공지사항 */
.bbs-notice .table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  border-top: 2px solid #00A19A;
}

.bbs-notice .table th,
.bbs-notice .table td {
  padding: 10px;
  height: 60px;
  font-size: 1.8rem;
}

.bbs-notice .table th:not(:last-child),
.bbs-notice .table td:not(:last-child),
.bbs-inquiry.border-table .table th:not(:last-child),
.bbs-inquiry.border-table .table td:not(:last-child){
  border-right:1px solid #B3B3B3;
}

.bbs-notice .table td {
  border-bottom: 1px solid #B3B3B3;
}

.bbs-notice .table td.subject {
  padding: 10px 30px;
}

.bbs-notice .table th {
  background-color:#E5F5F5 ;
}

.bbs-notice .table a {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
  overflow: hidden;
}
@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .bbs-notice .table th,
.bbs-notice .table td {
  font-size: 1.6rem;
  height: 50px;
}

}
@media screen and (max-width:576px) {

}


/* 알림소식 - 홍보(카드뉴스) */
.bbs-media .list {
  display: flex;
  flex-wrap: wrap;
  margin: -14px;
}

.bbs-media .list li {
  flex:1 1 25%;
  max-width: 25%;
  padding: 14px;
}

.bbs-media .list a {
  display: block;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(157, 157, 157, 0.3);
  border-radius: 20px;
  overflow: hidden;
}

.bbs-media .list .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 100%;
}

.bbs-media .list .img img {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-media .list .con {
  padding:30px;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-media .list li{
      flex:1 1 33.333%;
      max-width: 33.333%;
  }
  
}
@media screen and (max-width:768px) {
  .bbs-media .list li{
      flex:1 1 50%;
      max-width: 50%;
  }
  .bbs-media .list .con{
    padding: 15px;
  }
}
@media screen and (max-width:576px) {

}


/* 알림소식 - 홍보(영상) */
.bbs-video .list {
  display: flex;
  flex-wrap: wrap;
  margin: -14px;
}

.bbs-video .list li {
  flex:1 1 33.33%;
  max-width: 33.33%;
  padding: 14px;
}

.bbs-video .list a {
  display: block;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(157, 157, 157, 0.3);
  border-radius: 20px;
  overflow: hidden;
}

.bbs-video .list .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(252/448*100%);
}

.bbs-video .list .img img {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-video .list .con {
  padding:30px;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-video .list li{
      flex:1 1 50%;
      max-width: 50%;
  }
  
}
@media screen and (max-width:768px) {
  .bbs-video .list .con{
    padding: 15px;
  }
}
@media screen and (max-width:576px) {

}


/* 알림소식 - 홍보(우수사례) */
.bbs-case .list {
  display: flex;
  flex-wrap: wrap;
  margin: -14px;
}

.bbs-case .list li {
  flex:1 1 50%;
  max-width: 50%;
  padding: 14px;
}

.bbs-case .list a {
  display: flex;
  align-items: center;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(157, 157, 157, 0.3);
  border-radius: 20px;
  overflow: hidden;
}

.bbs-case .list .img {
  position: relative;
  width: 44%;
  height: 0;
  padding-top: calc(300/686*100%);
  overflow: hidden;
}

.bbs-case .list .img img {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-case .list .con {
  width: 56%;
  padding:30px 50px;
}

.bbs-case .list .category {
  text-decoration: underline;
  text-underline-offset:8px;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .bbs-case .list li{
        flex: 1 1 100%;
      max-width: 100%;
  }

}
@media screen and (max-width:576px) {
  .bbs-case .list .con{
    padding: 20px;
  }
}


/* 알림소식 - 문의하기 목록 */
.bbs-inquiry .table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  border-top: 2px solid #00A19A;
}

.bbs-inquiry .table th,
.bbs-inquiry .table td {
  padding: 10px;
  height: 60px;
  font-size: 1.8rem;
}

.bbs-inquiry .table td {
  border-bottom: 1px solid #B3B3B3;
}

.bbs-inquiry .table td.subject {
  padding: 10px 30px;
}

.bbs-inquiry .table th {
  background-color:#E5F5F5 ;
}

.bbs-inquiry .table a {
  display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; 
	-webkit-box-orient: vertical;
  overflow: hidden;
}

.bbs-inquiry .action {
  display: flex;
  justify-content: flex-end;
}

.bbs-inquiry .write-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  background-color: #00A19A;
  border-radius: 10px;
  font-size: 2rem;
  font-weight: 700;
  color:#fff;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .bbs-inquiry .table th,
.bbs-inquiry .table td{
  font-size: 1.6rem;
  height: 50px;
}
  .bbs-inquiry .write-btn{
    font-size: 1.8rem;
  }
}
@media screen and (max-width:576px) {
  .bbs-inquiry .write-btn{
    font-size: 1.6rem;
  }
}


/* 알림소식 - FAQ */
.bbs-faq .list li {
  cursor: pointer;
  background-color: #fff;
  border:1px solid #AEAEAE;
  border-radius: 20px;
  transition: all .3s ease;
}

.bbs-faq .list li:not(:last-child){
  margin-bottom: 20px; 
}

.bbs-faq .list .question {
  position: relative;
  margin: 0px 40px;
  padding: 30px 80px 30px 0px;
}

.bbs-faq .list .question i {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:50%;
  right: 0;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #00A19A;
}

.bbs-faq .list .question i::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url('/asset/img/sub/alarm/faq/ico_arr.png') no-repeat center / 14px auto;
  transition: all .3s ease;
}

.bbs-faq .list .answer {
  max-height:0;
  margin: 0px 40px;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
}

.bbs-faq .list .answer-wrap {
  padding: 30px 0px;
  border-top: 1px solid #B3B3B3;
}

.bbs-faq .list li.active {
  border-color: transparent;
  background-color: #F5F5F5;
}

.bbs-faq .list li.active .question i::before {
  transform: rotate(180deg);
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {
  .bbs-faq .list .question{
    margin: 0 20px;
    padding: 20px 25px 20px 0px;
  }
  .bbs-faq .list .answer{
    margin: 0 20px;
  }
  .bbs-faq .list .answer-wrap{
    padding: 20px 0;
  }

  .bbs-faq .list .question i{
    width: 25px;
    height: 25px;
  }
}
@media screen and (max-width:576px) {

}


/* 표준제품 공통 */
.prd-category {
  max-width:940px;
  width: 100%;
  margin:0 auto 80px;
}

.prd-category ul {
  display: flex;
  gap:10px;
  padding: 10px;
  border-radius: 500px;
  background-color: #E5F5F5;
}

.prd-category li {
  flex:1 1;
}

.prd-category a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:10px;
  width: 100%;
  height: 130px;
  background-color: #fff;
  border-radius: 100px;
}

.prd-category i {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #E5F5F5;
}

.prd-category i::before {
  content: "";
  display: block;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.prd-category i.icon01::before {
  background-image: url('/asset/img/sub/product/ico_category01.png');
}

.prd-category i.icon02::before {
  background-image: url('/asset/img/sub/product/ico_category02.png');
}

.prd-category i.icon03::before {
  background-image: url('/asset/img/sub/product/ico_category03.png');
}

.prd-category p {
  font-size: 1.8rem;
}

.prd-category li.on a {
  background-color: #00A19A;
}

.prd-category li.on i {
  background-color: #fff;
}

.prd-category li.on p {
  font-weight: 700;
  color:#fff;
}

@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  
}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {

}


/* 표준제품 목록 */
.bbs-product .prd-lnb {
  position: absolute;
  top:50px;
  left:0;
  width:330px;
  padding: 30px 20px;
  border: 1px solid #aeaeae;
  border-radius: 10px;
}

.bbs-product .prd-lnb dt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #B3B3B3;
}

.bbs-product .prd-lnb dt button {
  display: block;
  width:21px;
  height: 21px;
  background: url('/asset/img/sub/product/ico_reset.png') no-repeat center / cover;
}

.bbs-product .prd-lnb label {
  display: flex;
  align-items: center;
  position: relative;
  gap:10px;
}

.bbs-product .prd-lnb label:not(:last-child) {
  margin-bottom:10px;
}

.bbs-product .prd-lnb input {
  position: absolute;
	top:0;
	left:0;
	width: 100%;
  height: 100%;
	opacity:0;
  cursor: pointer;
}

.bbs-product .prd-lnb i {
  display: block;
  width: 16px;
  height: 16px;
  background: url('/asset/img/sub/product/ico_chk_off.png') no-repeat center / cover;
}

.bbs-product .prd-lnb input:checked ~ i {
  background-image: url('/asset/img/sub/product/ico_chk_on.png');
}

.bbs-product .prd-lnb .result-search {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  background: #00A19A;
  border-radius: 10px;
  font-size: 1.6rem;
  color:#fff;
}

.bbs-product .list-wrap {
  position: relative;
  padding-left:370px;
}

.bbs-product .list {
  display: flex;
  flex-wrap: wrap;
  margin: -30px -10px;
}

.bbs-product .list li {
  flex:1 1 33.33%;
  max-width: 33.33%;
  padding:30px 10px;
}

.bbs-product .list .card {
  position: relative;
}

.bbs-product .list .wish {
  display: block;
  position: absolute;
  top:20px;
  right: 20px;
  width: 28px;
  height: 26px;
  background: url('/asset/img/icon/ico_wish_off.png') no-repeat center / cover;
  z-index: 10;
}

.bbs-product .list .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top:100%;
  border:1px solid #aeaeae;
  overflow: hidden;
}

.bbs-product .list .img img {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-product .list .badge dd {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding:0px 10px;
  background: linear-gradient(90deg,rgba(0, 47, 135, 1) 0%, rgba(0, 161, 154, 1) 100%);
  border-radius: 50px;
  font-size:1.6rem;
  font-weight:700;
  color:#fff;
}

.bbs-product .list .badge dd:not(:last-child) {
  margin-right:5px;
}

.bbs-product .action {
  display: flex;
  justify-content: center;
}

.bbs-product .action button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  border-radius: 10px;
  background-color: #00A19A;
  font-size: 2rem;
  font-weight: 700;
  color:#fff;
  max-width: 330%;
}
.m-prd-btn{
  display: none;
}
@media screen and (max-width:1200px) {
  
}
@media screen and (max-width:1024px) {
  .bbs-product .list li{
    flex: 1 1 50%;
    max-width: 50%;
  }
  
  .bbs-product .prd-lnb{
    width: 280px;
  }
  .bbs-product .list-wrap{padding-left: 320px;}
}
@media screen and (max-width:768px) {
  .bbs-product .action button{
    height: 50px;
    font-size: 1.8rem;
  }
  .bbs-product .list .wish{
    top: 8px;
    right: 8px;
  }
  .bbs-product .list-wrap{
    padding-left: 0;
  }

  .bbs-product .prd-lnb{
    position: fixed;
    background: #fff;
    top: 50%;
    transform: translateY(-50%) translateX(-100%);
    z-index: 11;
    padding: 0;
    transition: .5s;
  }
  .bbs-product .prd-lnb .prd-scroll{
    max-height: 70vh;
    overflow-y: auto;
    padding: 30px 10px;
  }
  .bbs-product .prd-lnb.open{
    transform: translateY(-50%) translateX(0);
  }
  .bbs-product .prd-lnb .m-prd-btn{
    content: '';
    width: 33px;
    height: 33px;
    position: absolute;
    left: 100%;
    top: 20px;
    background: #fff url(/asset/img/icon/filter03.png)no-repeat center center / 20px 20px;
    border-radius: 0 10px 10px 0;
    border: 1px solid #a8a8a8;
    display: block;
  }
  
}
@media screen and (max-width:576px) {
  .bbs-product .list .badge dd{
    font-size: 1.4rem;
  }
}


/* 표준제품 상세 */
.bbs-product-view .din {
  display: flex;
  gap:100px;
}

.bbs-product-view .product-gallery {
  width: 565px;
}

.bbs-product-view .product-info {
  width: calc(100% - 665px);
}

.bbs-product-view .main-image {
  position: relative;
  width: 100%;
  border:1px solid #aeaeae;
}

.bbs-product-view .main-image .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top:calc(565/565*100%);
  overflow: hidden;
}

.bbs-product-view .main-image .img img {
  display: block;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-product-view .thumbnail-list {
  margin-top: 10px;
}

.bbs-product-view .thumbnail-list .img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(134/134*100%);
  background-color: #fff;
  border:1px solid #aeaeae;
  overflow: hidden;
  cursor: pointer;
}

.bbs-product-view .thumbnail-list .img img {
  display: block;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
}

.bbs-product-view .badge dd {
  display: inline-flex;
  align-items: center;
  gap:20px;
}

.bbs-product-view .badge dd:not(:last-child) {
  margin-right: 40px;
}

.bbs-product-view .badge em {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 30px;
  padding:0px 10px;
  background: linear-gradient(90deg,rgba(0, 47, 135, 1) 0%, rgba(0, 161, 154, 1) 100%);
  border-radius: 50px;
  font-size:1.6rem;
  font-weight:700;
  color:#fff;
} 

.bbs-product-view .detail {
  border:1px solid #AEAEAE; 
}

.bbs-product-view .detail-menu {
  display: flex;
  border-bottom: 1px solid #aeaeae;
}

.bbs-product-view .detail-menu li {
  flex:1 1;
  overflow: hidden;
}

.bbs-product-view .detail-menu li:not(:last-child) {
  border-right: 1px solid #aeaeae;
}

.bbs-product-view .detail-menu button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height:50px;
  font-size: 1.8rem;
}

.bbs-product-view .detail-menu li.on button {
  font-weight: 700;
  color:#00A19A;
  background-color: #E5F5F5;
}

.bbs-product-view .detail-con {
  position: relative;
}

.bbs-product-view .detail-con > li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.bbs-product-view .detail-con > li.on {
  display: block;
  position:relative;
  height:auto;
}

.bbs-product-view .block {
  height: 340px;
  padding: 20px 30px;
  overflow-y: auto;
}

.bbs-product-view .block::-webkit-scrollbar-track {
	border: 1px solid #aeaeae;
  border-top: 0px;
  border-bottom: 0px;
  border-right: 0px;
	background-color: #FFFFFf;
}

.bbs-product-view .block::-webkit-scrollbar {
	width: 10px;
}

.bbs-product-view .block::-webkit-scrollbar-thumb {
	background-color: #aeaeae;	
}

.bbs-product-view .spec dl,
.bbs-product-view .files dl  {
  display: flex;
}

.bbs-product-view .spec dl:not(:last-child),
.bbs-product-view .files dl:not(:last-child) {
  margin-bottom: 20px;
}

.bbs-product-view .spec dt,
.bbs-product-view .files dt  {
  width: 120px;
}

.bbs-product-view .spec dd,
.bbs-product-view .files dd {
  width: calc(100% - 120px);
}

@media screen and (max-width:1200px) {
  .bbs-product-view .din{
    gap: 50px;
  }
  .bbs-product-view .product-info{
    width: calc(100% - 615px);
  }
}
@media screen and (max-width:1024px) {
  .bbs-product-view .din{
    flex-wrap: wrap;
  }
  .bbs-product-view .product-gallery{
    width: 100%;
  }
  .bbs-product-view .product-info{
    width: 100%;
  }
}
@media screen and (max-width:768px) {
  .bbs-product-view .block{
    padding: 15px;
  }

}
@media screen and (max-width:576px) {

}